sndelgroup,v0.3.8(8)

NAME
sndelgroup - delete an existing sn newsgroup

SYNOPSIS
sndelgroup newsgroup...

DESCRIPTION
sndelgroup deletes the specified newsgroups; i.e. everything under /var/spool/sn/newsgroup after removing the article ID entries in the sn database. Do not use the shell command
rm -rf /var/spool/sn/newsgroup
because that will leave unreclaimed garbage in the database.

You will need to own /var/spool/sn in order to do this.

FILES MODIFIED
/var/spool/sn/{.chain,.newsgroup}, newsgroup directory and contents, /var/spool/sn/.ougtoing/news.server.name:port

ENVIRONMENT VARIABLES

SNROOT
    If this is set and is not empty, the value is used in place of /var/spool/sn, the default news spool directory.

SEE ALSO
snnewgroup